 #stacks_in_781_page0{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_781_page0 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_781_page0{visibility:hidden}#stacks_in_781_page0 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_781_page0 .cycler_reel>div.stacks_out:first{visibility:visible}  #stacks_in_781_page0 .cycler_nav{cursor:pointer;z-index:1001;display:block; width:75px;height:75px;position:absolute;background:url(../files/cycler-images/75x75-ChevronLight.png) 0 0 no-repeat;background-size:100%; top:40%;}#stacks_in_781_page0 .cycler_nav.prev{ left:0px; background-position:0 0}#stacks_in_781_page0 .cycler_nav.prev:hover{background-position:0 -75px}#stacks_in_781_page0 .cycler_nav.prev:active{background-position:0 -150px}#stacks_in_781_page0 .cycler_nav.next{ right:0px; background-position:0 -225px}#stacks_in_781_page0 .cycler_nav.next:hover{background-position:0 -300px}#stacks_in_781_page0 .cycler_nav.next:active{background-position:0 -375px}  

#stacks_in_781_page0 {
	border: solid #000000;
	border-width:  2px;
	margin:  5px;
}
 #stacks_in_811_page0{ height:220px; } 

#stacks_in_813_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_813_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_813_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_813_page0 {
	background-color: #D7FBEB;
}
 #stacks_in_1605_page0{ height:220px; } 

#stacks_in_1605_page0 {
	background-color: #D8D2F7;
}
/* Smart2columns stack v1.2.5 */

#stacks_in_1622_page0 .s2c_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_1622_page0 .s2c_table, #stacks_in_1622_page0 .s2c_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1622_page0 .s2c_table div[class^="s2c_cell"] {
	display: table-cell;
}

#stacks_in_1622_page0 .s2c_table .s2c_cell1 {
	
  	
  	border-radius: 0px;
	vertical-align: middle;
	
	
}

#stacks_in_1622_page0 .s2c_table .s2c_cell2 {
	
  	
  	border-radius: 0px;
	vertical-align: middle;
	
}

#stacks_in_1622_page0 .s2c_table .s2c_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 768px) {

#stacks_in_1622_page0 .s2c_table div[class^="s2c_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_1622_page0 .s2c_table .s2c_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */ #stacks_in_1375_page0{ height:220px; } 

#stacks_in_1375_page0 {
	background-color: #C0F3FF;
}

#stacks_in_1377_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1377_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1382_page0 {
	padding:  4px;
}
 #stacks_in_823_page0{ height:220px; } 

#stacks_in_823_page0 {
	background-color: #FCE9F3;
}
/* Smart2columns stack v1.2.5 */

#stacks_in_1625_page0 .s2c_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_1625_page0 .s2c_table, #stacks_in_1625_page0 .s2c_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1625_page0 .s2c_table div[class^="s2c_cell"] {
	display: table-cell;
}

#stacks_in_1625_page0 .s2c_table .s2c_cell1 {
	
  	
  	border-radius: 0px;
	vertical-align: middle;
	
	
}

#stacks_in_1625_page0 .s2c_table .s2c_cell2 {
	
  	
  	border-radius: 0px;
	vertical-align: middle;
	
}

#stacks_in_1625_page0 .s2c_table .s2c_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 768px) {

#stacks_in_1625_page0 .s2c_table div[class^="s2c_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_1625_page0 .s2c_table .s2c_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */ #stacks_in_825_page0{ height:220px; } 

#stacks_in_825_page0 {
	background-color: #ADFF9E;
}

#stacks_in_792_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_792_page0 .stacks_right {
	float:right;
	width:49%;
} #stacks_in_827_page0{ height:220px; } 

#stacks_in_827_page0 {
	background-color: #FCFCC7;
}

#stacks_in_789_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_789_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_914_page0 {
	background-color: #B6E9FF;
	border: solid #000000;
	border-width:  2px;
}

#stacks_in_916_page0 {
	-moz-border-radius: 7px 0px 0px 5px;
	-webkit-border-radius: 7px 0px 0px 5px;
	border-radius: 7px 0px 0px 5px;
}
/* Smart3columns stack 1.2.5 */

#stacks_in_1545_page0 .s3c_table {
	display: table;
	table-layout: fixed;
	width: 100%
}

#stacks_in_1545_page0 .s3c_table, #stacks_in_1545_page0 .s3c_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1545_page0 .s3c_table div[class^="s3c_cell"] {
	display: table-cell;
}

#stacks_in_1545_page0 .s3c_table .s3c_cell1 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
 
}

#stacks_in_1545_page0 .s3c_table .s3c_cell2 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
 
}

#stacks_in_1545_page0 .s3c_table .s3c_cell3 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
}

#stacks_in_1545_page0 .s3c_table .s3c_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 768px) {

#stacks_in_1545_page0 .s3c_table div[class^="s3c_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_1545_page0 .s3c_table .s3c_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart3columns stack *//* Smart3columns stack 1.2.5 */

#stacks_in_1551_page0 .s3c_table {
	display: table;
	table-layout: fixed;
	width: 100%
}

#stacks_in_1551_page0 .s3c_table, #stacks_in_1551_page0 .s3c_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1551_page0 .s3c_table div[class^="s3c_cell"] {
	display: table-cell;
}

#stacks_in_1551_page0 .s3c_table .s3c_cell1 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
 
}

#stacks_in_1551_page0 .s3c_table .s3c_cell2 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
 
}

#stacks_in_1551_page0 .s3c_table .s3c_cell3 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
}

#stacks_in_1551_page0 .s3c_table .s3c_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 768px) {

#stacks_in_1551_page0 .s3c_table div[class^="s3c_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_1551_page0 .s3c_table .s3c_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart3columns stack */
#stacks_in_1551_page0 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_45_page0 .stacks_left {
	float:left;
	width:33%;
}

#stacks_in_45_page0 .stacks_right {
	float:right;
	width:65%;
}
#stacks_in_47_page0 {
	border: solid #000000;
	border-width:  2px;
}

#stacks_in_51_page0 {
	margin:  10px;
}

#stacks_in_54_page0 {
	border: solid #000000;
	border-width:  2px;
}

#stacks_in_68_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_68_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_77_page0 {
	margin:  10px;
}

#stacks_in_81_page0 {
	border: solid #000000;
	border-width:  2px;
}
